.ie8 .carousel-feature .carousel-caption {
    background-image: url("../images/white-transparent.png");
}

.ie8 .carousel-feature .carousel-caption.top {
	background-image: none;
}

.ie8 input  {
	line-height: 31px;	
}

.ie8 form#security input.text {
	line-height: 40px;	
}


.ie8 .pharmalink form ol li.submit input {
	padding-top:0px;	
	line-height:15px;
}